version: "3.9"
services:
  lambdadb:
    build: .
    ports:
      - 8000:8000

  prometheus:
    image: prom/prometheus:v2.21.0
    ports:
      - 9001:9090
    volumes:
      - ./prometheus:/etc/prometheus
      - prometheus-data:/prometheus
    command: --web.enable-lifecycle  --config.file=/etc/prometheus/prometheus.yml


volumes:
  prometheus-data:


